» Ubuntu » Пакеты

Error

two or more packages specified (libblas.so.3gf hardy)